<!doctype html>
<html lang="de-DE">
<body>
    <div>
        <div id="ovk-content" aria-label="Inhaltsbereich" role="main">
            <h1 class="center">Basisoperationen der relationalen Algebra</h1>
            {{> relation_algebra }}
        </div>
    </div>
</body>
</html>